/*
* @Author: Administrator
* @Date:   2018-09-27 09:32:28
* @Last Modified by:   Administrator
* @Last Modified time: 2018-10-26 11:46:37
*/
/*
* @Author: Administrator
* @Date:   2018-09-07 15:29:30
* @Last Modified by:   Administrator
* @Last Modified time: 2018-09-13 15:30:44
*/
@charset "UTF-8";
body, div, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, iframe, input, textarea, select, label, article, aside, footer, header, menu, nav, section, time, audio, video {margin: 0;padding: 0;}
textarea {resize: none; }
body{
	background: #e7e7e7;
	font-family: "微软雅黑";
	font-size: 12px;
	color:#333; 
}
html{
	font-family: "微软雅黑";
}
em, i {font-style: normal; }
ul, ol, li {list-style: none; }
button, input, select, textarea {font-size: 100%; }
a{color:#666;}
a, a:visited {text-decoration: none; }
table {border-collapse: collapse;border-spacing: 0; }
img {-ms-interpolation-mode: bicubic; }
a:link{text-decoration:none;} 
a:visited{text-decoration:none;} 
a:hover{text-decoration:none} 
a:active{text-decoration:none;} 
.color-blue{
	color:#005293;
}
/* .nav-list{
	z-index: 9999;
  background: url(images/nav-list-bg.jpg) no-repeat;
  height: 130px;
  width: 144px;
  padding-top: 18px;
  margin-left: -28px;
  margin-top: 7px;
}
.nav-list a{
  font-size: 14px;

  display: block;
  color:#fff;
  margin:0 auto;
  font-weight: normal;
  width: 100px;
  text-align: center;
  line-height: 30px;
}
.nav-list a:hover,.nav-list a.current{
  text-decoration: underline;
} */
.flow-text{
	width: 300px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
}
.dn{
	display: none!important;
}
.db{
	display: block!important;
}
.paddingbtm30{
	padding-bottom: 30px;
}
.home-top{
	background: #e7e7e7;
	width: 100%;
	height: 30px;
}
.home-top-con{
	width: 1025px;
	margin:0 auto;
}

.home-nav-con{
	clear: both;
	overflow:hidden;
}
.home-logo-top{
	position: relative;
	width: 1025px;
	margin:0 auto;
	height: 122px;
}
.home-top-con{
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	color:#333;
	position: relative;
}
.top-phone{
	padding-left: 20px;
}
.top-phone,.top-lang{
	float: left;
}
.top-lang{
	margin-left: 428px;
}
.top-phone .color-phone{
	color:#887838;
	font-weight: bold;
	font-size: 14px;
}
.img-phone{
	top:8px;
	position: absolute;
	left: 1px;
}
.top-search{
	width: 160px;
	position: relative;
	float: right;
}
.top-search input{
	width: 160px;
	padding-left: 2px;
	background: #fff;
}
.search-go{
	position: absolute;
	right: -1px;
	top:10px;
	width: 20px;
	height: 13px;
	padding-left: 5px;
	line-height: 13px;
	cursor: pointer;
	border-left: 1px solid #ddd;


}

.home-logo{
	height: 120px;
	background: #fff;
	width: 100%;
	border-bottom: 2px solid #e7e7e7;
}
.home-logo-top img{
	position: absolute;
	width: 218px;
	top: 15px;
	left: 0
}

.home-title{
/*	width: 218px;*/
	float: left;
}
.home-nav{
	width:700px;
	float: right;
}
.home-nav ul{
	clear: both;
	margin-top:50px;
}
.home-nav li{
	margin-right: 26px;
	width:90px;
	height: 40px;
	font-size: 16px;
	font-weight: 549.5;
	text-align: center;
	line-height: 40px;
	float: left;
	
	cursor:pointer
}
.home-current{
	/*	padding-bottom:28px;*/
}

.home-nav li:hover .home-current,.home-nav li.current .home-current{
	border-bottom: 3px solid #005293;
	color: #005293;
}

/* .home-nav li:hover a,.home-nav li.current a{
	color:#005293;
	width: 100%;
	height: 70px;
	display: inline-block;
} */
.nav-list{
	background: url(images/xiala.png) no-repeat;
	background-size:100% 100%;
	height: auto;
	/* border: 5px solid #beceeb; */ /* height: 180px; 
   padding: 10px 0; */
	/*height: 180px;*/
	width: 90px;
	padding: 10px 0;
	margin-left: -18px;
	margin-top: -12px;
	z-index: 99999;
	position: relative;
    padding: 15px 20px;
    position: relative;
   /* background: #fff;*/
    border-radius: 4px;
/*    box-shadow:0px 0.5px  0.5px 2px #e3dfdf;*/
   
}
.nav-list span {
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    position: absolute;
}


span.arrow_2 {
   border-bottom:10px solid #fff;
     border-left: 10px dashed transparent;
    border-right: 10px dashed transparent;
    left: 52px;
    top: -10px;
    z-index: 2;
}
.nav-list a{
	font-size: 14px;
	display: block;
	color:#0a0a0a;
	/*margin-left: -5px;*/
	margin:0 auto;
	font-weight: normal;
	/*width: 97px;*/
	text-align: center;
	line-height: 30px;
}
.nav-list a:hover,.nav-list a.current{
	text-decoration: underline;
	font-size: 14px;
	display: block;
	color:#005293;
	margin:0 auto;
	font-weight: normal;
	width: 97px;
	text-align: center;
	line-height: 30px;
}
.home-nav li p{
	font-size: 12px;
	transform: scale(0.8);
	font-weight: normal;
}
/* .home-nav li:before{
	content:'';
	background: url(images/nav-bg.png) no-repeat;
	background-size:100% 100%;
	width:80px;
	height: 66px;
	bottom:0;
	left:-29px;
	position: absolute;
} */
/* .home-nav-bg:before{
	content:'';
	background: none!important;
} */


.home-img{
	width:985px;
	background: #fff;
	margin: 0 auto;
	padding:20px 20px 10px 20px;
}

.banner_list{
	clear: both;
	width: 500%;
	height: 260px;
}
.home-banner{
	clear: both;
	margin:0 auto;
	width: 972px;
	height: 260px;
	overflow: hidden;
}
.banner_list li{
	width: 972px;
	height: 260px;
	float: left;
}
.home-content{
	width: 972px;
	clear: both;
	overflow: hidden;
	margin:20px auto 0;
	border-bottom: 2px solid #005293; 
}
.home-con-left{
	width:220px;
	
	float: left;
	/*background: #e7e7e7;*/
	border-radius: 10px;
	border:1px solid #d2d2d2;
}
.home-con-left .topimg{
	width:221px;
	height: 118px;
	border-radius:5px 5px 0 0;
	cursor: pointer;
	background: url(images/xinyi.jpg) no-repeat;
	background-size:100% 100%;
	-moz-background-size:100% 100%;
}
.new-xinxi{
    margin: 13px auto 0px;
    width: 92%;
    clear: both;
    overflow: hidden;
    /* padding-top: 13px; */
    /* height: 90px; */
    
}
.new-xinxi-l{
	float: left;
	margin-left: 17px;
	margin-top: 2%;
}
.new-xinxi-r{
	width: 147px;
    float: right;
    padding-bottom: 14px;
}
.new-xinxi-r div{
    position: relative;
    line-height: 18px;
    height: 36px;
    overflow: hidden;
}
.new-xinxi-r h5{
	font-weight: bold;
    font-size: 16px;
}
.img-enter a{
	display: block;
	width: 194px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color:#005293;
	margin:15px auto;
	background: url(images/btn-bg.png) no-repeat;
}
.con-guide{
	margin-top: 225px;
    position: relative;
    top: 0px;
    background-color: #00489373;
    height: 56px;
	
	border-radius: 0 0 10px 10px;
}
.con-guide h4{
	font-weight: bold;
    font-size: 16px;
    color: #fff;
    width: 190px;
    padding-left: 62px;
    padding-top: 11px;
    height: 31px;
    line-height: 32px;
    position: relative;
    cursor: pointer;
	/*background: url(images/list-bg.png) no-repeat;*/
}
.con-guide h4:after{
	content:"";
	position: absolute;
	background: url(images/aften.png) no-repeat;
	width: 16px;
    height: 16px;
    top: 20px;
    right: 56px;
}
.con-guide h4:before{
	content:"";
	position: absolute;
	background: url(images/03.png) no-repeat;
	width: 30px;
	height: 30px;
	top:16px;
	left:24px;
}
.con-guide ul{
	padding:0 15px;
}
.con-guide li{
	height: 30px;
	line-height: 30px;
	border-bottom:1px dashed #ccc;
}
.con-guide li:last-child{
	border-bottom: none;
}
.con-guide li a:before{
	content:'';
	position: absolute;
	width: 5px;
	left: 0px;
  top: 7px;
	height: 5px;
	border-radius: 100%;
	background: #005293;
}
.con-guide li a{
	padding-left: 15px;
	position: relative;
	font-size: 14px;
	color:#333;
}
.top-link{
	padding:0 15px 15px 15px;
}
.top-link select{
	width: 185px;
	height: 25px;
	line-height: 25px;
	margin-top: 15px;
}
.top-link select option{
	text-align: center;
	color:#666;
}


.home-con-center{
	width:500px;
	float: left;
	margin-left: 15px;
}
.home-list{
	width: 498px;
	overflow: hidden;
	height: 133px;
}
.home-list ul{
	width: 500%;
	height: 133px;
	clear: both;
}
.home-list ul li{
	width: 498px;
	height: 133px;
	float: left;
}

.home-new-left{
	position: relative;
	width: 500px;
	height: 100px;
	margin-top: 20px;
	padding-bottom: 15px;
}
.home-new-left .new-tit{
	clear: both;
	overflow: hidden;
	height: auto;
	border-bottom: 1px solid #d2d2d2;
	margin-bottom: 10px;
}
.home-new-left .new-tit li{
	float: left;
	font-size: 14px;
	background: url(images/new-bg.png) no-repeat center;
	background-size:100% 100%;
	width: 132px;
	height: 31px;
	text-align: center;
	line-height: 35px;
	color:#005293;
	margin-right: 15px;
}
.home-new-left .new-tit li div{
    position: absolute;
  
    left: 1173px;
    color: #020202;
    top: 605px;
}
.home-new-left .new-tit li:hover,.home-new-left .new-tit li.current{
	background: url(images/new-bg-1.png) no-repeat center;
	background-size:100% 100%;
	width: 132px;
	color:#fff;
	height: 31px;
}


.home-new-left .new-tit li:hover a,.home-new-left .new-tit li.current a{
	/*color: #fff !important*/
}
.new-con .geng{
    position: absolute;
  
    right: 5px;
    
    top: 7px;
}
.new-con .geng img { 

    margin-top: 3px;
   
    position: absolute;
    padding-left: 2px;

}

.new-con .geng a{
	color: #000;

}
.new-con p{
	color:#666;
	position: relative;
	height: 33px;
	line-height: 33px;
	position: relative;
	padding-left: 10px;
	border-bottom:1px dashed #ddd;
}
.new-con p:before{
	position: absolute;
	content: "";
	width: 5px;
	height: 10px;
	left: 0px;
  top: 12px;
	background: url(images/arr-1.png) no-repeat;
}
.new-con p span{
	position: absolute;
	right: 20px;
}

.new-all{
	clear: both;
	overflow: hidden;
	padding-bottom: 10px;
	border-bottom:1px dashed #ddd;
}
.new-all-l {
	float: left;
}
.new-all-r{
	float: right;
	width: 390px;
}
.new-all-r span{
	color:#999;
	line-height: 22px;
}
.new-all-r div{
	position: relative;
	line-height: 18px;
	    height: 36px;
    overflow: hidden;
}
.new-all-r div a{
	position: absolute;
	bottom:0;
	right: 0;
	font-size: 12px;
	color:#999;
}
.product-top{
	color:#666;
	margin-top: 20px;

}
.product-top img{
	vertical-align: sub
}

.home-con-right{
	width:220px;

	padding-bottom: 40px;
	float: right;
	border-radius: 10px;
	border:1px solid #d2d2d2;
}
.home-con-right h4{
	font-weight: bold;
	font-size: 14px;
	color:#005293;
	width: 220px;
	padding-left: 18px;
	height: 32px;
	line-height: 32px;
	position: relative;
	cursor: pointer;
	background: url(images/title-bg.png) no-repeat;
}
.home-con-right h4:after{
	content:"";
	position: absolute;
	background: url(images/icon-b.png) no-repeat;
	width: 16px;
	height: 16px;
	top:8px;
	right: 30px;
}

.home-hot li{
	padding:15px 10px;
	clear: both;
	border-bottom: 1px solid #ddd;
	position: relative;
}
.home-hot li a{
	color:#005293;
	width:60px;
	right: 0;
	bottom:10px;
	position: absolute;
}
.home-hot li a:after{
	position: absolute;
	content:'';
	background: url(images/arr-w.png);
	width: 4px;
	height: 8px;
	top:5px;
	right: 5px;
}
.home-hot p,.home-hot img{
	display: inline-block;
	vertical-align: top;
}
.home-hot img{
	width: 81px;
	height: 66px;
}
.home-hot p{
	margin-left: 3px;
	width: 110px;
	height: 50PX;
	overflow: hidden;
}
.copy-btm{
	background: #fff;
	margin:0 auto;
/* 	width: 1025px; */
	line-height: 30px;
	padding-bottom: 30px;
	text-align: center;
	color:#333;
}
.home-link-tit{
	overflow: hidden;
	 position: relative;
	clear: both;
	padding:25px 0 20px 0;
}
.home-link-tit h5{
	float: left;
}
.home-link-tit .link-arr{
	float: right;
}
.link-arr i{
	cursor: pointer;
}
.home-link{
	width: 972px;
	margin:0 auto;
}
.img-link{
	width: 972px;
	overflow: hidden;
	padding-bottom: 25px;
	border-bottom: 2px solid #005293;
	margin-top: 30px
}
.img-link ul{
	width: 800%;
	clear: both;
	position: relative;
	/*overflow: hidden;*/
}
.img-link li{
	float: left;
	width: 228px;
	height: 70px;
	margin-right: 16px;
}
.home-menu{
	width: 972px;
	margin: 20px auto 0;
	padding-bottom: 30px;
	border-bottom:  1px solid #ddd;
	overflow: hidden;
	clear: both;
}

.home-menu-l{
	float: left;
}
.home-menu-l dl{
	float: left;
	margin-right: 40px;
	color:#666;
}
.home-menu-l dl a{
	color:#666;
	line-height: 25px;
}
.home-menu-l dl dt a{
	color:#000;
	font-weight: bold;
}
.home-menu-r{
	float: right;
}
.home-app{
	text-align: center;
	float: left;
}

.home-wx{
	text-align: center;
	float: right;
	margin-left: 35px;
}
.home-wx p,.home-app p{
	line-height: 25px;
}
.home-call{
	margin-top: 20px;
	font-size: 20px;
}
.home-call img{
	vertical-align: middle;
	margin-right: 4px;
}




/* 閸忓厖绨幋鎴滄粦 */
.about-center{
	width: 788px;
	border:1px solid #d2d2d2;
}

.common-tit{
	line-height: 28px;
	height: 28px;
	background: url(images/all-bg.jpg) repeat-x;
	color:#000;
	font-weight: bold;
	font-size: 14px;
	padding-left: 15px;
}
.about-company{
	padding:20px 0; 
}
.about-company .about-intro{
	float: left;
	width: 540px;
	margin-left: 20px;
	color:#666;
}
.about-intro p{
	text-indent: 2em;
	margin-top: 10px;
	line-height: 22px;
}
.about-intro p:first-child{
	margin-top: 0;
}
.about-img{
	width: 200px;
	float: right;
}
.about-title{
	width: 165px;
	padding:20px 0;
}
.about-title h4{
	background: url(images/about-bg.png) no-repeat;
	width: 147px;
	height: 32px;
	color:#fff;
	line-height: 13px;
	padding-top: 8px;
	padding-left: 20px;
}
.about-title h4 p{
	transform:scale(0.75);
	font-weight: normal;
	margin-left: -22px;
}
.about-menu{
	    background: url(images/all-bg213.jpg) repeat-x;
	/*padding-left: 33px;*/
	margin-top: 10px;
}

.about-menu ul{
	margin:15px 0;
}
.about-menu ul li{
	margin:6px 0;
}
.about-menu h5{
	color:#333;
	margin-bottom: 5px;
	padding: 5px 0;
	font-size: 14px;
	position: relative;
}
.about-menu h5:before{
	content:"";
	position: absolute;
	width: 4px;
	height: 4px;
	left: 22px;
     top: 14px;
	border-radius:100%;
	background:#333;
}

.about-menu li a{
	font-size: 12px;
	color:#333;
	line-height: 20px;
}
.about-menu li a:hover,.about-menu li.current a{
	color:#005293;
}
.about-menu li:hover,.about-menu li.current {
	height: 20px;
	line-height: 20px;
	border-left: 2px solid #005293;
	font-weight: 600;
}

/* 娴溠冩惂娑擃厼绺� */
.product-right{
	border-radius: 0;
	border:1px solid #d2d2d2;
}
.product-center{
	width: 548px;
	border-radius: 0;
	border:1px solid #d2d2d2;
}
.product-center .home-hot li{
	width: 250px;
	float: left;
	border-bottom: none;
}
.product-center .home-hot p{
	width: 160px;
}
.product-hot li{
	display: flex;
	margin:auto;
	border-bottom: 1px dashed #d2d2d2;
}
.product-hot li span{
	text-align: center;
	padding:5px 0;
}
.product-hot li span:first-child{
	width: 49%;
}
.product-hot li span:nth-child(2){
	width: 29%;
}
.product-hot li span:last-child{
	width: 20%;
}
.product-first span:first-child{
	border-right: 1px solid #d2d2d2;
}
.product-first span:nth-child(2){
	border-right: 1px solid #d2d2d2;
}
.tit-more{
	float: right;
	font-size: 12px;
	color:#999;
	margin-right: 10px;
}

.pro-detail,.pro-guide{
	clear: both;
	overflow: hidden;
	border:1px solid #d2d2d2;
	margin-bottom: 20px;
}
.pro-guide{
	padding-bottom: 20px;
}

.detail-center{
	width: 548px;
}
.detail-center .home-hot li{
	border-bottom: none;
}
.detail-right{
	border:none;
}
.product-hot li a:before{
	position: absolute;
	content:'';
	background: url(images/arr-w.png);
	width: 4px;
	height: 8px;
	top:13px;
	right: 5px;
}
.pro-table table{
	width: 95%;
	margin:20px auto;
}
.pro-table table td{
	padding:10px 0;
	border:1px solid #d2d2d2;
}
.pro-table table tr:nth-child(2n){
	background: #efefef;
}
.pro-table table td:first-child{
	width:115px;
	text-align: center;
}
.pro-table table td:last-child{
	padding-left: 5px;
}
.pro-book{
	width: 110px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	color:#fff;
	background: url(images/book-btn.png) no-repeat;
	display: block;
	margin:0 auto 20px;
}


/* 閸溿劏顕楁稉顓炵妇 */
.new-intro{
	
}
.new-intro ul{
	padding:10px;
}
.new-intro li{
	clear: both;
	overflow: hidden;
	border-bottom: 1px solid #d2d2d2;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.new-intro .intro-img{
	width: 120px;
	height: 120px;
	border:1px solid #d2d2d2;
	float: left;
}
.new-intro .intro-con{
	float: left;
	margin-left: 20px;
	width: 610px;
	position: relative;
}
.new-intro h6{
	margin-bottom: 5px;
	font-size: 14px;
}
.new-intro p{
	line-height: 18px;
	font-size: 14px;
}
.new-intro span{
	bottom: -63px;
  right: 0px;
	position: absolute;
}

/* 鏉烆喗鎸眀anner */
.home-list{
	position: relative;
}
.home-list ul{
	position: relative;
}
.disc-number{
	position: absolute;
	width: 96px;
	bottom: 5px;
	right: -1px;
}
.disc-number li{
	color:#333;
	margin-right: 9px;
	line-height: 15px;
	text-align: center;
	width:15px;
	height: 15px;
	float: left;
	background: #eeeeee;
}
.disc-number li.current,.disc-number li:hover{
	background: #005293;
	color:#fff;
}


/* list-intro */
.list-intro{
	clear: both;
	overflow: hidden;
}

.list-intro li{
	width:125px;
	height: 125px;
	border-radius: 100%;
	text-align: center;
	border:2px solid #267FDA;
	display: flex;
	float: left;
	margin-left: 85px;
	margin-top: 40px;
	margin-bottom: 40px;
}
.list-intro li span{
	font-size: 40px;
	color:#267FDA;
	font-weight: bold;
}
.list-intro li p{
	margin:auto;
	color:#000;
	font-weight: bold;
	font-size: 12px;
	height: 78%;
    width: 69%;
}
.list-intro li p b{
	color:#267FDA;
	font-size:12px;
}

.list-intro1 li{
	margin-left: 21px;
	clear: both;
    overflow: hidden;
}
.list-intro1 li .new3{
	float: left;
}
.list-intro1 li .new3 li{
    margin-bottom: 42px;
}
.list-intro1 li .new4{
	float: right;
	width: 572px;
}
.list-intro1 li .new4 p span{
	font-size: 14px ! important;
	font-family: "微软雅黑" ! important;
	    line-height: 25px
}

.list-intro1 li p,.list-intro1 li .list-honor{
	display: inline-block;
	vertical-align: top;
	width: 576px;
	line-height: 30px;
	height: 130px;
	margin-left: 10px;
	text-indent: 2em;
	margin-bottom: 25px;
	border-bottom: 1px dashed #ddd;
}
.list-intro1 li .list-honor{
	text-indent: 0;
	line-height: 22px;
	border-bottom: none;
}
.list-intro1 .list-honor span{
	color:#005293;
	line-height: 27px;
}

/* list-stock */
.list-stock1{
	text-align: center;
}
.list-stock1 h5{
	line-height: 60px;
	font-size: 16px;
}
.list-stock2,.list-stock3{
	margin-left: 42px;
	margin-top: 25px;
	margin-right: 42px;
}
.list-stock2 h5{
	line-height: 30px;
	font-size: 14px;
}
.list-stock2 p{
	text-indent: 2em;
	line-height: 20px;
}
.list-stock3{
	clear: both;
	overflow: hidden;
}
.list-stock3 li{
	float: left;
	text-align: center;
	margin-right: 44px;
	padding-bottom: 40px;
}
.list-stock3 li:last-child{
	margin-right: 0;
}


/* list-area1 */
.list-area1 h5{

	  
   /* margin-top: 27px;
    color: #005293;
    font-size: 14px;*/
}
	.p h5:before {
   content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    left: 0px;
    top: 29px;
    background: url(images/04.png) no-repeat; 
}
.list-area1 p{
    width: 90%;
    position: relative;
   
    font-size: 14px;
    margin-top: 27px;
}
.list-area1 .list-intro1{
	margin-left: 30px;
	margin-top: 20px;
}
.list-area1 .list-intro1 li{
	margin-left: 0;
	margin-bottom: 20px;
}
.list-area1 .list-intro1 h5{
	line-height: 40px;
	font-size: 14px;
}
.list-area1 .list-intro1 .list-honor{
	margin-bottom: 0;
	border-bottom: 1px dashed #ccc;
}
.list-area1 .list-intro1 li h5{
	color:#666;
}
.list-area1 .list-intro1 .list-honor span{
	color:#666;
	text-indent: 2em;
}

.list-area2 img{
	margin:20px 0 20px 30px;
}

/* list-speech */
.list-speech1{
	text-align: center;
	margin:25px 0;
}
.list-speech2{
	width: 740px;
	margin:0 auto 25px;
}
.list-speech2 h5{
	text-align: center;
	font-size: 14px;
}
.list-speech2 p{
	text-indent: 2em;
	line-height: 20px;
	color:#666;
	margin-top: 10px;
}


/* list-oppo */
.list-oppo li{
	border-bottom: 1px dashed #ccc;
}
.list-oppo .intro-img{
	border:none;
	background: #dfdfdf;
	color:#005293;
	text-align: center;

}
.list-oppo .intro-img b{
	font-size: 60px;
	font-weight: normal;
	line-height: 93px;
}
.list-oppo .intro-img i{
	font-size: 16px;
}


/* list-idea */
.list-idea{
	margin:30px auto;
}
.list-idea1 img{
	margin-left: 40px;
}
.list-idea2{
	margin-left: 40px;
	margin-top: 30px;
}
.list-idea2 img{
	width: 200px;
}
.list-idea2 .list-idea-text{
	display: inline-block;
	width: 696px;
	margin-left: 10px;
	vertical-align: top;
}
.list-idea-text p{
	text-indent: 2em;
	line-height: 24px;
	color:#666;
}
.list-idea3{
	width: 720px;
	margin:30px auto 0;
}

/* list-contact */
.list-contact1{
	width: 730px;
	overflow: hidden;
	clear: both;
	margin-left: 20px;
	margin-top: 20px;
	padding-left: 20px;
	padding-top: 20px;
	background: #efefef;
}
.list-contact1 li{
	width: 345px;
	float: left;
	height: 195px;
	background: #fff;
	margin-bottom: 20px;
	margin-right: 20px;

	display: flex;
}
.list-contact1 li div{
	margin:auto;
	text-align: center;
}
.list-contact1 li div img{
	margin-top: -20px;
}
.list-contact1 li p{
	padding-top: 10px;
	color:#333;
	font-weight: bold;
}
.list-contact2 {
	width: 750px;
	margin:20px auto;
}

.list-cultivate{
	clear: both;
	overflow: hidden;
	width: 740px;
	margin-left: 25px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.list-cultivate li{
	width: 218px;
	padding:5px;
	margin-right: 25px;
	float: left;
	margin-bottom: 25px;
	text-align: center;
	border:1px solid #dfdfdf;
}
.list-cultivate li:nth-child(3n){
	margin-right: 0;
}
.list-cultivate li h5{
	border-bottom: 1px solid #dfdfdf;
	line-height: 35px;
	font-size: 14px;
}
.list-cultivate li p{
	text-align: left;
	line-height: 20px;
	padding:5px;
	font-size: 14px;
}
.list-cultivate li img{
	width: 218px;
	height:100px;
}

/* list-respon */
.list-respon{
	margin:20px;
}
.list-respon1 li{
	margin-bottom: 20px;
	border-bottom: 1px dashed #dfdfdf;
	padding-bottom: 20px;
}
.list-respon-con img{
	width: 180px;
	height: 190px;
}
.list-respon-text{
	width: 555px;
	margin-left: 5px;
	display: inline-block;
	vertical-align: top;
}
.list-respon2 p{
	line-height: 20px;
	color:#666;
}
.list-respon-text p{
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 20px;
	color:#666;
}
.list-respon1 h5{
	font-size: 14px;
}
.list-respon2{
	margin-bottom: 15px;
}
.list-area-img{
	margin-left: 25px;
}
.list-area-img1,.list-area-img2{
	width: 340px;
  margin-right: 23px;
	height: 200px;

	display: inline-block;
}


/* 鐎广垺鍩涢張宥呭 */

.list-qa{
	padding:20px 30px;
}
.list-qa li{
	padding-bottom: 20px;
	margin-bottom: 15px;
	border-bottom: 1px dashed #dedede;
}
.list-qa li h6{
	line-height: 40px;
	font-size: 14px
}
.list-qa li i{
	width: 10px;
	height: 10px;
	color:#fff;
	background: #005293;
	padding:0 4px;
	margin-right: 5px;
	text-align: center;
	border-radius: 4px;
	font-size: 12px !important;
	font-weight: normal;
}
.list-qa li p{
	line-height: 24px;
}
.about-menu1 h5:before{
	background: #333;
}
.about-menu1 h5 a{
	color:#333;
}
.about-menu1 h5 a:hover{
	color:#005293;
}
.list-invest{
	padding:20px 30px 10px 30px;
}
.list-invest h5{
	padding-left: 18px;
	line-height: 35px;
	font-size: 16px;
	position: relative;
	margin-bottom: 5px;

}
.list-invest h5:before{
	width: 12px;
	height: 12px;
	content:'';
	top: 13px;
   left: -1px;
	background: #005293;
	position: absolute;
	border-radius: 3px;
}
.list-invest h5 img{
	position: absolute;
	right: 3px;
	top:10px;
}
.list-invest-ul li{
	margin-bottom: 20px;
}
.list-invest-left{
	width: 740px;
	height:87px;
	/*border-bottom: 1px dashed #efefef;*/
	display: inline-block;
	vertical-align: top;
	
	margin-right: 9px;
}
.list-invest-left p {
    line-height: 20px;
    margin-top: 10px;
    color: #666;
    font-size: 14px;
    overflow: hidden;
    /*display: -webkit-box;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;*/
}
.list-time .list-invest-left{
	width: 463px;
}
.list-invest-ul{
	border-left: 1px solid #ddd;
	padding-left: 100px;
}
.list-invest-ul li{
	position: relative;
	border-bottom: 1px dashed #dedede;
}
.list-invest-ul li:hover .list-date{
	display: none;
}
.list-invest-ul li:hover .list-year{
	display: block;
}
.list-invest-ul li:hover:before{
	background: #005293;
}
.list-invest-ul li:before{
	width: 10px;
	content: "";
	left:-106px;
	height: 10px;
	background: #fff;
	position: absolute;
	border-radius: 100%;
	border:1px solid #efefef;
}
.list-invest-left .list-date{
	position: absolute;
	border-bottom: 1px solid #efefef;
	width: 50px;
	left:-75px;
	color:#666;
	text-align: center;
	font-weight: normal;
	padding-bottom: 5px;
}
.list-invest-left .list-year{
	position: absolute;
	width: 50px;
	left:-75px;
	display: none;
}
.list-invest-left .list-year span{
	display: block;
	font-weight: normal;
}
.list-invest-left .list-year .list-year1{
	background: #005293;
	color:#fff;
	width: 50px;
	height: 25px;
	line-height: 25px;
	text-align: center;
}
.list-time-h6 h6{
	font-size: 14px;
}
.list-invest-left .list-year .list-year2{
	text-align: center;
	height: 42px;
	line-height: 42px;
	background: #efefef;
}
.list-charts{
	overflow: hidden;
	clear: both;
	padding:20px 30px;
}
.list-charts-left{
	float: left;
}
.list-charts-right{
	float: right;
	width: 220px;
	height: 330px;
	background: #efefef;
}
.list-charts-right h4{
	text-align: center;
	line-height: 20px;
	font-size: 16px;
	padding-top: 25px;
	font-weight: normal;
}
.list-charts-right p{
	line-height: 35px;
	padding-bottom: 14px;
	text-align: center;
	border-bottom: 1px solid #ddd;
}
.list-charts-right img{
	margin:24px auto 0;
	display: block;
}
.list-charts-tit{
	padding-left: 30px;
	font-size: 14px;
	margin-top: 30px;
	font-weight: normal;
}
.list-service img{
	display: block;
	margin:20px auto;
}
.list-table{
	padding:20px 30px;
}
.list-table1 h5{
	margin-bottom: 20px;
	color:#005293;
	font-size: 14px;
	padding-left: 5px;
	border-left: 2px solid #005293;
}
.list-table1{
	margin-bottom: 30px;
}
.list-table1 table{
	width: 100%;
}
.list-table1 table th,.list-table1 table td{
	text-align: left;
	padding-left: 5px;
	line-height: 35px;
	height: 35px;
}
.list-table1 table th{
	color:#666;
}
.list-table1 table tr:first-child{
	background: #efefef;
	border-bottom: none;
}
.list-table1 table tr{
	border-bottom: 1px dashed #efefef;
}

.list-product li{
	height: 160px;
	margin-bottom: 24px;
	border:1px solid #005293;
	width: 480px;
	overflow: hidden;
	position: relative;
}
.list-product li .newi{
	position: absolute;z-index: 2;right: 0;
	
}


.list-product li .list-datalist{
		width: 55px;

		background: #005293;
		color:#fff;
		height: 160px;
		float: left;
		line-height: 155px;
		text-align: center;
		position: relative;
}
.list-product li .list-datalist span{
	font-size: 30px;
	font-family: "微软雅黑";
	/* line-height: 130px; */
}
.list-product li .list-datalist i{
	/* position: absolute;
	font-size: 28px;
	right: 7px;
	bottom: 4px; */
}
.list-product li .list-datalist1{
		width: 150px;
		/* background:#f0f0f0; */
		height: 160px;
		float: left;
		/* position: relative; */
}
.list-datalist1 p{
	/* display: inline-block;
	vertical-align: middle; */
	font-size: 14px;
	line-height: 28px;
	margin-left: 20px;
	/*padding-top: 11px;*/
}
.list-datalist1 p:first-child{
	border-bottom: 1px dashed #efefef;
    padding-bottom: 10px;
}
    
.list-datalist1 i{
	position: absolute;
	width: 70px;
	background: #efefef;
	height: 20px;
	line-height: 20px;
	text-align: center;
	right: 0;
	top:0;
	z-index: 2
	/* bottom: 0; */
}
.list-datalist1 .color-blue{
	font-size: 26px;
	font-weight: 500;
}
.list-datalist1 .color-gray{
	font-size: 18px;
	color:#333;
}

.article-common{
	width: 912px;
	margin:20px auto;
	padding:20px 30px;
	border:1px solid #efefef;
}
.article-common h5{
	font-family: "微软雅黑" ! important;
	text-align: center;
	line-height: 40px;
	font-size: 18px;
}
.article-common p{
	font-family: "微软雅黑" ! important;
	line-height: 20px;
	text-indent: 2em;
	color:#666;
	margin-top: 15px;
	font-size: 16px !important
}
.article-common span{
	font-size: 16px !important
}
.article-img{
	margin:20px auto 0;
	display: block;
}
.article-invite{
	padding:20px 30px;
}
.article-invite h5{
	line-height: 40px;
	font-size: 14px;
	text-align: center;
}
.article-text{
	margin-top: 15px;
}
.article-text p{
	line-height: 20px;
	text-indent: 2em;
	color:#666;
	font-size: 16px !important
}
.article-text span{
	font-size: 16px !important
}
.article-data{
	display: block;
	text-align: center;
	border-bottom: 1px solid #efefef;
	padding-bottom: 15px;
	color:#666;
}
.list-new-invest{
	padding-top: 15px;
}
.list-new-invest li{
	height: 88px;
	border-bottom: 1px dashed #dedede;
	margin:20px 0;
}

.home-banner{
	height: 200px;
}

.page {
	padding: 20px 0;
	text-align: center;
	line-height: 30px;
}

.page a, .page span {
	padding: 3px 6px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-right: 5px;
}

.page a {
	text-decoration: none;
	color: #333;
}

.page span, .page .selected {
	color: #cacaca;
}
.page .selected {
	background: #015293;
	color: #fff
}
.home-nav2 li:hover a, .home-nav2 li.current a {
    color: #005293;
}
.home-nav2 {
    width: 575px;
    float: right;
}
.back-to-top {
   
   
    position: fixed;
    right: 150px;
    bottom: 52px;
    width: 100px;
    height: 30px;
   
   
}
.back-to-history {
   
   
    position: relative;
   left: 671px;
   top: 24px;
    width: 100px;
    height: 30px;
   
   
}

.q {
		height: 250px;
        width: 100%;
    }
    
     .q li {
        margin-left: 21px;
        float: left;
        width: 241px;
        height: 200px;
		position: relative;
    }
    
        .i {
        width: 200px;
        height: 200px;
       /* background: url(../jsxt2/images/05.png ) no-repeat;*/
		background-color: #0000006b;
        margin-top: -225px;
		z-index: 99999;
        position: absolute;
    }
    .l {
        width: 130px;
        height: 130px;
    }
	.w{
		margin-left: 55px;
    margin-top: 27px;
    color: #005293;
    font-size: 14px;
	 margin-bottom: 20px;
}
    
    .q li span {
       text-align: left;
    position: relative;
    top: -29px;
    left: 13px;
    color: #fff;
    font-size: 16px;
    }
    
    .f {
       width: 119px;
    height: 30px;
    border-bottom: 1px double blue;
    text-align: center;
    color: #fff;

    padding-top: 40px;
    margin-left: 38px;
    }
    
    .g {
       padding: 13px;
       text-indent: 2em;
    color: #FFF;
    height: 36px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    margin-top: 11px;
    }